body{
   
   padding: 10%;
    background-image: url("./sky.jpg");
     
    
    
}

element.style {
}

p {
    
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.item{
    text-align: center;
    margin-top: 2%;
    font-size: 1.5vw;

    display: flex;
    align-items: baseline;
    justify-content: center;
    
    
}
.close{
    background-color: red;
    margin-left: 2%;
    height:32px;
    width: 40px;
    border-radius: 5px;
    
}
img{

    height: 30%;
    width: 30%;
    margin-right: 35%;
}
.checklistDetail{
   
    
  text-align: right;
  padding-bottom: 10%;
  
  
  


}
.add-checklist{
    background-color: #DBE2E2;
    font-size: 1.5vw;
    background-color: lightblue;
}
.checklist-name{
    width: 60%;
border: 2px solid blue;
font-size: 1.5vw;
    text-align: center;
}

.item-input{
 
    
   
     padding-top: .5%;
     padding-bottom: .5%;
      margin-top: 2%;
     text-align: center;
     font-size: 1.5vw;
    
    
     

    border: 2px thin black;
}
.btn-item{

    background-color: lightblue;
     width:10vw;
    font-size: 1.5vw;
    margin-top: 2%;
}
input{
    /* border: none; */
}
.headpart,h1{
    text-align: center;
}
.checklist{
    font-size: 2vw;
    padding-top:2%;
    text-align: left;
    padding-left: 2%;
    padding-bottom: 5%;
    background-color: white;
    border: 10px solid #DBE2E2;

    position: relative;

    
    padding-bottom: 5%;
    margin-top: 5%;

}
.btn-delete{
    color: black;
    font-size: 1.5vw;
    position: absolute;
    left: 85%;
     
    border-radius: 2px;
    /* border: none; */
    background-color:lightblue;
    
     
}
.itemInputField{
 
 border: none;
 text-align: center;
  width: auto;
  height: 5%;
  font-size: 1.5vw;
  

}

input[type=checkbox]{
    height: 30px;
    width: 30px;
    
   
    
}